html,body{margin: 0;padding:0; text-align: center}
body{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #D2E03D;
	background-image: url(img_atelier/fondo.gif);
	background-repeat: repeat-y;
	background-position: center;
}

div#content{
	padding-left: 308px;
	margin-top: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	line-height: 18px;
	color: #333300;
	background-image: url(img_atelier/object.gif);
	background-repeat: no-repeat;
	background-position: 110px 27px;
    }.enfasi_bianco {
	font-weight: bold;
	color: #FFFFFF;
}
.enfasi_verde {
	font-weight: bold;
	color: #4A912E;
}

.enfasi_bordo {
	background-color: #A9223E;
}
#menu img {
	margin-bottom: 5px;
}
#menu_2 img {
	margin-bottom: 8px;
}

div#footer {
	background-color: #AFBC12;
	width: 444px;
	text-align: justify;
	clear: both; 
/*	float: left;   */
	margin-top: 50px;
	margin-left: 308px;
	font-size: 12px;
	color: #FFFFFF;
	padding-left: 3px;
	padding-right: 3px;
}
#segnaposto {
	background-color: #AFBC12;
}

div#menu_2 {
	width: 150px;
	float: left;
	padding-top: 55px;
	padding-left: 290px;
}

div#container {
	width: 760px;
	margin: 0 auto;
}
#logo {
	float: left;
	padding-top: 46px;
}
div#header {
	clear: both;
	height: 122px;
}
div#menu {
	width: 120px;
	float: left;
	padding-top: 55px;
	padding-left: 45px;
}
#segnaposto {
	height: 444px;
	padding: 15px;
}